/************************ menu level ******************/

.m1 {
	width:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color:#333333;
	background-position: left 0;
	height: 37px;
	
}
.m1 ul { padding:0px; margin:0px; list-style:none;}
.m1 li {
	position:relative;
	width:auto;
	height: 37px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color:#333333;
	text-align:center;
	text-transform: uppercase;

	
}
.m1 li a {
	width:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color:#333333;
	text-align:center;
	text-decoration:none;
	border-radius: 5px 5px 5px 5px;
	height: 17px;
    padding: 10px 16px 10px 16px;
	text-transform: none;

}
.m1 li a:hover {
	background-repeat: repeat;
   color:#333333;
   background-image:url(../images/home.jpg);
}
.m1 li a.act {
}
.m1 li a.home {
	width:60px;
	float:left;
	background-color:#00FF66;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
		padding-right: 10px;

	
}


	
/*1st sub level menu*/
.m1 ul li ul{
	position: absolute; z-index:100000000;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	margin:0px;
	padding:0px;
	left:0;
	top:0; 
	
	
	
	
}

/*Sub level menu list items (undo style from Top level List Items)*/
.m1 ul li ul li{
	display: list-item;
	margin-top:8px;
	background-repeat: repeat-x;
	height:30px;
	float: none;
	min-width:160px;
	padding: 0px;
	width: auto;
	
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.m1 ul li ul li ul{
	top: 0;
}

/* Sub level menu links style */
.m1 ul li ul li a{
	margin: 0;
	border-top-width: 0;
	font-family: Calibri;
	font-size: 15px!important;
	font-style: normal;
	color:#333333;
	font-weight:bold;
	font-variant: normal;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-align:left;
	min-width:200px;
	height: 13px;
	padding-right: 5px;
	padding-bottom: 12px;
	padding-left: 20px;
	text-transform: none;
	background-color:#FFFFFF;
	padding-top: 12px;
	
}
.m1 ul li ul li a:hover{
	text-decoration: none;
	color:#333333;
	background-image: url(../images/home.jpg);
}







.m2 {
	width:80PX;
	float:left;
	font-family: Calibri;
	font-size: 13px;
	font-weight:bold;
	color: #000000;
	background-position: left 0;
	height: 60px;
	
}
.m2 ul { padding:0px; margin:0px; list-style:none;}
.m2 li {
	position:relative;
	width:80PX;
	height: 60px;
	float:left;
	font-family: Calibri;
	font-size: 13px;
	font-weight:bold;
	color:#000000;
	text-align:center;
	text-transform: uppercase;

	
}
.m2 li a {
	width:auto;
	float:left;
	font-family: Calibri;
	font-size: 13px;
	font-weight:bold;
	color: #000000;
	text-align:center;
	text-decoration:none;
	height: 20px;
	padding-top: 25px;
	padding-right: 22px;
	padding-bottom: 17px;
	padding-left: 13px;
	text-transform: none;
		padding-right: 25px;

}
.m2 li a:hover {
	background-repeat: repeat;
	background-image: url(../images/menu-hover.jpg);
	color: #000000;
}
.m2 li a.act {
}
.m2 li a.home {
	width:80px;
	float:left;
	background-color: #000000;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
		padding-right: 10px;

	
}


	
/*1st sub level menu*/
.m2 ul li ul{
	position: absolute; z-index:100000000;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	margin:0px;
	padding:0px;
	left:0;
	top:0; 
	
	
	
	
}

/*Sub level menu list items (undo style from Top level List Items)*/
.m2 ul li ul li{
	display: list-item;
	margin:0px;
	background-repeat: repeat-x;
	height:25px;
	float: none;
	min-width:160px;
	padding: 0px;
	width: auto;
	
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.m2 ul li ul li ul2{
	top: 0;
}

/* Sub level menu links style */
.m2 ul li ul li2 a{
	margin: 0;
	border-top-width: 0;
	font-family: Calibri;
	font-size: 13px!important;
	font-style: normal;
	color:#000000;
	font-weight:normal;
	font-variant: normal;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-align:left;
	min-width:180px;
	height: 10px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 20px;
	text-transform: none;
	background-image: url(../images/sub.jpg);
	padding-top: 8px;
	
}
.m2 ul li ul li2 a:hover{
	text-decoration: none;
	color:#000000;
	background-image: url(../images/sub-hover.jpg);
	background-repeat: repeat;
}







.m3 {
	width:70PX;
	float:left;
	font-family: Calibri;
	font-size: 13px;
	font-weight:bold;
	color: #000000;
	background-position: left 0;
	height: 60px;
	
}
.m3 ul { padding:0px; margin:0px; list-style:none;}
.m3 li {
	position:relative;
	width:70PX;
	height: 60px;
	float:left;
	font-family: Calibri;
	font-size: 13px;
	font-weight:bold;
	color: #FFFFFF;
	text-align:center;
	text-transform: uppercase;

	
}
.m3 li a {
	width:auto;
	float:left;
	font-family: Calibri;
	font-size: 13px;
	font-weight:bold;
	color: #000000;
	text-align:center;
	text-decoration:none;
	height: 20px;
	padding-top: 25px;
	padding-right: 22px;
	padding-bottom: 17px;
	padding-left: 13px;
	text-transform: none;

}
.m3 li a:hover {
	background-repeat: repeat;
	background-image: url(../images/menu-hover.jpg);
	color: #000000;
}
.m3 li a.act {
}
.m3 li a.home {
	width:83px;
	float:left;
	background-color: #000000;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
	padding-right: 10px;

	
}


	
/*1st sub level menu*/
.m3 ul li ul{
	position: absolute; z-index:100000000;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	margin:0px;
	padding:0px;
	left:0;
	top:0; 
	
	
	
	
}

/*Sub level menu list items (undo style from Top level List Items)*/
.m3 ul li ul li{
	display: list-item;
	margin:0px;
	background-repeat: repeat-x;
	height:25px;
	float: none;
	min-width:160px;
	padding: 0px;
	width: auto;
	
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.m3 ul li ul li ul{
	top: 0;
}

/* Sub level menu links style */
.m3 ul li ul li a{
	margin: 0;
	border-top-width: 0;
	font-family: Calibri;
	font-size: 13px!important;
	font-style: normal;
	color:#000000;
	font-weight:normal;
	font-variant: normal;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-align:left;
	min-width:180px;
	height: 10px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 20px;
	text-transform: none;
	background-image: url(../images/sub.jpg);
	padding-top: 8px;
	
}
.m3 ul li ul li a:hover{
	text-decoration: none;
	color:#fff;
	background-image: url(../images/sub-hover.jpg);
	background-repeat: repeat;
}











.m4 {
	width:auto;
	float:left;
	font-family: Calibri;
	font-size: 13px;
	font-weight:bold;
	color: #000000;
	background-position: left 0;
	height: 60px;
	
}
.m4 ul { padding:0px; margin:0px; list-style:none;}
.m4 li {
	position:relative;
	width:auto;
	height: 60px;
	float:left;
	font-family: Calibri;
	font-size: 13px;
	font-weight:bold;
	color: #FFFFFF;
	text-align:center;
	text-transform: uppercase;

	
}
.m4 li a {
	width:auto;
	float:left;
	font-family: Calibri;
	font-size: 13px;
	font-weight:bold;
	color: #000000;
	text-align:center;
	text-decoration:none;
	height: 20px;
	padding-top: 25px;
	padding-right: 22px;
	padding-bottom: 17px;
	padding-left: 13px;
	text-transform: none;
		padding-right: 22px;

}
.m4 li a:hover {
	background-repeat: repeat;
	background-image: url(../images/menu-hover.jpg);
	color: #000000;
}
.m4 li a.act {
}
.m4 li a.home {
	width:60px;
	float:left;
	background-color:#0000FF;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
		padding-right: 10px;

	
}


	
/*1st sub level menu*/
.m4 ul li ul{
	position: absolute; z-index:100000000;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	margin:0px;
	padding:0px;
	left:0;
	top:0; 
	
	
	
	
}

/*Sub level menu list items (undo style from Top level List Items)*/
.m4 ul li ul li{
	display: list-item;
	margin:0px;
	background-repeat: repeat-x;
	height:25px;
	float: none;
	min-width:160px;
	padding: 0px;
	width: auto;
	
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.m4 ul li ul li ul{
	top: 0;
}

/* Sub level menu links style */
.m4 ul li ul li a{
	margin: 0;
	border-top-width: 0;
	font-family: Calibri;
	font-size: 13px!important;
	font-style: normal;
	color:#000000;
	font-weight:normal;
	font-variant: normal;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-align:left;
	min-width:220px;
	height: 10px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 25px;
	text-transform: none;
	background-image: url(../images/sub.jpg);
	padding-top: 8px;
	
}
.m4 ul li ul li a:hover{
	text-decoration: none;
	color:#fff;
	background-image: url(../images/sub-hover.jpg);
	background-repeat: repeat;
}










/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
	position: absolute;
	top: 15px;
	right: 2px;
}

.rightarrowclass{
	position: absolute;
	top: 15px;
	right: 10px;
	}

.rightarrowclass1{
	position: absolute;
	top: 15px;
	right: 10px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	background: none;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
	opacity: 0.0;
}
